{% extends 'cron/base.html' %}
{% load bootstrap4 %}
{% block content %}


    {% block head_title %}
        <title>register</title>
    {% endblock %}

    {% bootstrap_css %}



    <div class="container">
        <div class="d-flex justify-content-center">
            <div>
                <div class="d-flex justify-content-center mt-5">
                    <h3 id="form-title">Registration</h3>
                </div>
                <div class="d-flex justify-content-center form_container">

                    <form method="POST" action="">
                        {% csrf_token %}


                        <div class="username mb-3">
                            {{ form.first_name }}
                            <small class="text-danger">{{ form.first_namme.errors.0 }}</small>
                        </div>

                        <div class="username mb-3">
                            {{ form.last_name }}
                            <small class="text-danger">{{ form.last_name.errors.0 }}</small>
                        </div>

                        <div class="username mb-3">
                            {{ form.username }}
                            <small class="text-danger">{{ form.username.errors.0 }}</small>
                        </div>

                        <div class="username mb-3">
                            {{ form.email }}
                            <small class="text-danger">{{ form.email.errors.0 }}</small>
                        </div>

                        <div class="username mb-3">
                            {{ form.password1 }}
                            <small class="text-danger">{{ form.password1.errors.0 }}</small>
                        </div>

                        <div class="username mb-3">
                            {{ form.password2 }}
                            <small class="text-danger">{{ form.password2.errors.0 }}</small>
                        </div>


                        <div class="justify-content-center mt-3">
                            <input class="btn login_btn" type="submit" value="Register">
                        </div>

                    </form>
                </div>


                <div class="mt-4">
                    <div class="justify-content-center">
                        Already have an account? <a href="{% url 'login' %}" class="ml-2">Login</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}